dee

Activity log for bug #904299

Date Who What changed Old value New value Message
2011-12-14 15:13:18 Mikkel Kamstrup Erlandsen bug added bug
2011-12-14 15:13:27 Mikkel Kamstrup Erlandsen bug task added unity
2011-12-14 15:13:43 Mikkel Kamstrup Erlandsen dee: importance Undecided High
2011-12-14 15:13:43 Mikkel Kamstrup Erlandsen dee: status New In Progress
2011-12-14 15:13:43 Mikkel Kamstrup Erlandsen dee: milestone 1.0.0
2011-12-14 15:13:43 Mikkel Kamstrup Erlandsen dee: assignee Michal Hruby (mhr3)
2011-12-14 15:13:59 Mikkel Kamstrup Erlandsen unity: importance Undecided High
2011-12-14 15:13:59 Mikkel Kamstrup Erlandsen unity: status New In Progress
2011-12-14 15:13:59 Mikkel Kamstrup Erlandsen unity: milestone 5.0.0
2011-12-14 15:13:59 Mikkel Kamstrup Erlandsen unity: assignee Michal Hruby (mhr3)
2011-12-14 15:14:17 Mikkel Kamstrup Erlandsen branch linked lp:~mhr3/dee/private-connections
2012-01-03 08:36:39 Mikkel Kamstrup Erlandsen unity: status In Progress Fix Committed
2012-01-03 08:36:41 Mikkel Kamstrup Erlandsen dee: status In Progress Fix Committed
2012-01-12 17:46:27 Didier Roche dee: status Fix Committed Fix Released
2012-01-12 17:46:29 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:10:35 Launchpad Janitor dee (Ubuntu): status New Fix Released
2012-01-13 08:43:56 Launchpad Janitor branch linked lp:ubuntu/dee
2015-09-17 07:11:06 Sebastien Bacher unity (Ubuntu): status New Fix Released